/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none!important;
    margin: 0!important;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield!important;
}
input[type=number]:focus {
    outline: none!important;
    box-shadow: none!important;
}
.single_add_to_cart_button {
    flex-direction: row-reverse!important;
}
@media screen and (max-width: 1024px) {
    .elementor-add-to-cart .cart {
        flex-direction: column!important;
    }
}
.cart .quantity {
    display: flex!important;
    margin: 0 17px 0 0!important;
}

@media screen and (max-width: 1024px) {
    .cart .quantity {
        display: flex!important;
        /*margin: 0 17px 17px 0!important;*/
    }
}
.cart .quantity .qty.text {
    border: 1px solid #CFCFCF!important;
    width: 49px!important;
    height: 61px!important;
    border-radius: 0 !important;
    color: #000000!important;
}
.single-product .cart .quantity .qty.text {
    border: 1px solid #CFCFCF!important;
    width: 49px!important;
    height: 63px!important;
    border-radius: 0 !important;
    color: #000000!important;
}
/*.cart .quantity .qty.text {*/
/*    border-color:#CFCFCF!important;*/
/*    width: 49px!important;*/
/*    height: 61px!important;*/
/*}*/

.cart .quantity .minus {
    border-width: 1px 0px 1px 1px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 32px 0px 0px 32px!important;
    background: white!important;
    color: #000000!important;
}
.cart .quantity .minus {
    border-width: 1px 0px 1px 1px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 32px 0px 0px 32px!important;
    background: white!important;
    color: #000000!important;
    font-weight: 400!important;
}

.cart .quantity .plus {
    margin-left: 0!important;
    border-width: 1px 1px 1px 0px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 0px 32px 32px 0px!important;
    background: white!important;
    color: #000000!important;
    font-weight: 400!important;
}
.cart .quantity .plus {
    margin-left: 0!important;
    border-width: 1px 1px 1px 0px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 0px 32px 32px 0px!important;
    background: white!important;
    color: #000000!important;
}

.single_add_to_cart_button {
    background-color: var(--e-global-color-accent) !important;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif!important;
    font-size: var(--e-global-typography-accent-font-size)!important;
    font-weight: var(--e-global-typography-accent-font-weight)!important;
    text-transform: var(--e-global-typography-accent-text-transform)!important;
    line-height: var(--e-global-typography-accent-line-height)!important;
    letter-spacing: 0.4px !important;
    color: var(--e-global-color-primary)!important;
    border-style: solid!important;
    border-width: 1px 1px 1px 1px!important;
    border-color: var(--e-global-color-accent)!important;
    border-radius: 32px!important;
    padding: 17px 44px 16px 44px !important;
}
.single_add_to_cart_button:hover {
    background-color: var(--e-global-color-primary)!important;
    color: var(--e-global-color-accent)!important;
}
.single_add_to_cart_button:hover path{
    fill: var(--e-global-color-accent)!important;
}


.single_product_tabs ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /*margin-bottom: 40px;*/
    /*padding-bottom: 40px;*/
    /*border-style: solid;*/
    /*border-width: 0px 0px 0.25px 0px;*/
    /*border-color: #5A5A5A;*/
}
.single_product_tabs ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;


}
.tabs_div:not(:last-child) {
    border-style: solid;
    border-width: 0px 0px 0.25px 0px;
    border-color: #5A5A5A;

    padding-bottom: 40px;
}
.tabs_div {
    margin-top: 40px;
}
.tabs_gallery_images {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
}
.tabs_gallery_images img {
    width: 96px;
    object-fit: contain;
    margin-right: 22px;
    margin-top: 10px;
}

.single_product_tabs ul li {
    width: 50%;
    padding-right: 25px;
}
@media screen and (max-width: 768px) {
    .single_product_tabs ul li {
        width: 100%;
        padding-right: 0px;
    }
    .single_product_tabs .e-n-tabs-heading button {
        margin-top: 0!important;
        margin-bottom: 10px!important;
        padding-bottom: 7px!important;
    }
    .single_product_tabs .e-n-tabs-heading button[aria-selected=true]:last-child {
        margin-bottom: 20px!important;

    }
    .single_product_tabs .e-n-tabs-heading  {
        display: flex;
    }
}
.single_product_tabs ul li::marker {
    color: var( --e-global-color-accent );
    font-size: 18px;


}
.single_product_tabs ul li {
    position: relative;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-top: 15px;

}
.single_product_tabs ul li:before {
    content: '';
    position: absolute;
    left: -12px;
    top: 24px;
    background: var(--e-global-color-accent);
    width: 6px;
    height: 6px;
    border-radius: 50%;

}
.single_product_tabs ul {
    list-style: none;
    padding-left: 17px;

}

@media screen and (min-width: 769px) {
    .single_product_tabs ul {

        padding-left: 17px;

    }
}

.single_product_tabs h3 {
    color: var(--e-global-color-secondary);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 6px;
}
.single_product_tabs .elementor-shortcode li {
    color: var(--e-global-color-text);;
}
.single_product_tabs .elementor-shortcode strong {
    color: var(--e-global-color-secondary);
}
.download-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100% !important;
    padding-right: 0!important;
    padding-top: 0!important;
}
.download-content a , .download-content span {
    display: inline-block;
    margin-top: 15px;
}
.download-content a {
    font-weight: 600;
}
.download-content a svg {
    margin-left: 5px;
}
.download-content a:hover {
    color: var(--e-global-color-accent);
}
.download-content a:hover svg path {
    fill: var(--e-global-color-accent);
}

.download-item {
    border-style: solid!important;
    border-width: 0px 0px 0.25px 0px!important;
    border-color: #5A5A5A!important;
    padding-bottom: 40px!important;
}

.download-information h3 {
    margin-top: 35px;
}
.download-information h3 + .tabs_div {
    margin-top: 13px!important;
}
.download-information  .tabs_div {
    margin-top: 27px!important;
}
.custom-popup-overlay .custom-popup h2 {
    margin-top: 50px;
    font-size: 20px;
}
.custom-popup-overlay .my_popup-close {
    text-align: end;
    width: 100%;
    color: #5A5A5A;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: end;

}

.custom-popup-overlay .my_popup-close svg {
    margin-right: 4.5px;
}
.custom-popup-overlay .e-n-tab-title  {
    font-family: "Montserrat", Sans-serif!important;
    font-weight: 700!important;
    text-transform: none!important;
    line-height: 1.1!important;
    letter-spacing: 0px!important;
    background: var(--e-global-color-primary)!important;
    border-style: solid!important;
    border-width: 0.25px 0px 0px 0px!important;
    border-color: #383638!important;
    color: var(--n-tabs-title-color)!important;
    border-radius: 0;
    width: 100%;
    text-align: start;
    padding: 23px 0;
    text-wrap: auto;
}
.custom-popup-overlay .e-n-tab-title[aria-selected=true]  {
    color: var(--e-global-color-accent)!important;
}
.custom-popup-overlay .e-n-tab-title .e-n-tab-title-text  {
    /*align-items: center!important;*/
    /*display: flex!important;*/
    font-size: var(--n-tabs-title-font-size)!important;
    text-align: var(--n-tabs-title-text-align)!important;
    color: var(--n-tabs-title-color)!important;
}
.custom-popup-overlay .e-n-tab-title[aria-selected=true] .e-n-tab-title-text  {

    color: var(--e-global-color-accent)!important;
}
.my_faqs .e-n-tab-title-text .span-r , .custom-popup-overlay .e-n-tab-title-text .span-r {
    display: contents!important;
}


/*.widget_shopping_cart_content a {*/
/*    font-size: inherit!important;*/
/*}*/
/*.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-price {*/
/*    font-size: inherit!important;*/
/*}*/
/*.elementor-widget-woocommerce-menu-cart .woocommerce-mini-cart__empty-message {*/
/*    font-size: 20px;*/
/*}*/


.elementor-location-header .added_to_cart.wc-forward {
    display: none!important;
}



.cart .quantity {
    display: flex!important;
    margin: 0 17px 0 0!important;
}

@media screen and (max-width: 1024px) {
    .cart .quantity {
        display: flex!important;
        margin: 0 17px 17px 0!important;
    }
}
.cart .quantity .qty.text {
    border: 1px solid #CFCFCF!important;
    width: 49px!important;
    height: 61px!important;
    border-radius: 0 !important;
    color: #000000!important;
}
.single-product .cart .quantity .qty.text {
    border: 1px solid #CFCFCF!important;
    width: 49px!important;
    height: 63px!important;
    border-radius: 0 !important;
    color: #000000!important;
}
/*.cart .quantity .qty.text {*/
/*    border-color:#CFCFCF!important;*/
/*    width: 49px!important;*/
/*    height: 61px!important;*/
/*}*/

.woocommerce-checkout .quantity .minus {
    border-width: 1px 0px 1px 1px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 32px 0px 0px 32px!important;
    background: white!important;
    color: #000000!important;
}
.woocommerce-checkout .quantity .minus {
    border-width: 1px 0px 1px 1px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 32px 0px 0px 32px!important;
    background: white!important;
    color: #000000!important;
    font-weight: 400!important;
}

.woocommerce-checkout .quantity .plus {
    margin-left: 0!important;
    border-width: 1px 1px 1px 0px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 0px 32px 32px 0px!important;
    background: white!important;
    color: #000000!important;
    font-weight: 400!important;
}
.woocommerce-checkout .quantity .plus {
    margin-left: 0!important;
    border-width: 1px 1px 1px 0px!important;
    border-color: #CFCFCF!important;
    width: 52px!important;
    height: 63px!important;
    border-radius: 0px 32px 32px 0px!important;
    background: white!important;
    color: #000000!important;
}
.woocommerce-checkout .quantity input[type=number] {
    /*-moz-appearance: textfield;*/
    width: 50px;
    height: 63px!important;
    background: transparent;
    border: 1px solid #CFCFCF;!important;
    border-radius: 0px;
    padding: 10px;
    line-height: 26px;
    text-align: center;
    font-size: 16px;
    color: #2E333E;
    text-decoration: none !important;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-col-1 {
    -ms-flex-preferred-size: 67%;
    flex-basis: 67%;
    max-width: 67%;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-col-2 {
    -ms-flex-preferred-size: 37%;
    flex-basis: 37%;
    max-width: 37%;
    text-align: left;
    padding: 0 10px;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .footer-content {
    border-radius: 10px;
    padding: 22px 55px 25px 41px;
    background-color: #fff;
    width: 46.6%;
}
@media screen and (max-width: 1300px) {
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .footer-content {
        width: 60%;
    }
}
@media screen and (max-width: 1100px) {
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .footer-content {
        width: 70%;
    }
}
@media screen and (max-width: 769px) {
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .footer-content {
        width: 100%;
        padding: 22px 15px 22px 15px;
    }

}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-col-3 {
    -ms-flex-preferred-size: 15%;
    flex-basis: 15%;
    max-width: 15%;
    text-align: left;
    padding-right: 25px !important;
}
.ea-woo-checkout .ea-woo-checkout-order-review .footer-content .tax-total {
    display: flex;
    justify-content: space-between;
}
.ea-woo-checkout .woocommerce-shipping-may-be-available-html.e-checkout-message.e-cart-content {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 15px;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .shipping-area {
    display: grid;
    grid-template-columns: 35% 65%;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .footer-content * {
    font-weight: 600!important;
}


.ea-woo-checkout .shipping-calculator-form label {
    padding: 10px 0!important;
}

.ea-woo-checkout  .woocommerce-shipping-methods input[type="radio"] {
    display: none;
}

.ea-woo-checkout  .woocommerce-shipping-methods label {
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    display: inline-block;
    line-height: 1.5;
}

.ea-woo-checkout  .woocommerce-shipping-methods label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 17px;
    height: 17px;
    border: 1px solid #5A5A5A;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
}

.ea-woo-checkout  .woocommerce-shipping-methods input[type="radio"] + label::after {
    content: '';
    position: absolute;
    left: 3px;
    top: 4px;
    width: 11px;
    height: 11px;
    background-color: #00BBBD;
    border-radius: 50%;
    opacity: 0;
    transition: opacity 0.2s ease;
}

.ea-woo-checkout .woocommerce-shipping-methods input[type="radio"]:checked + label::after {
    opacity: 1;
}
.ea-woo-checkout .tax-total td {
    transform: translateY(4px);
}
.ea-woo-checkout .woocommerce-shipping-methods label , .ea-woo-checkout .woocommerce-no-shipping-available-html.e-checkout-message{
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
    color: #383638 !important;
}
.ea-woo-checkout .woocommerce-no-shipping-available-html.e-checkout-message{
    margin-top: 10px!important;
}

.ea-woo-checkout .woocommerce-shipping-methods label .woocommerce-Price-amount {

    color: #000000 !important;
}
.ea-woo-checkout .woocommerce-shipping-methods li {
    text-align: left;
}
.ea-woo-checkout .woocommerce-shipping-methods {
    margin-top: 3px;
}

.ea-woo-checkout .product-thumbnail {
    max-width: 95.91px!important;
    max-height: 95.91px!important;
    width: 100% !important;
    height: 100%;
    padding: 10px;
    background: #F6F6F6;
    border-radius: 10px;
}
.ea-woo-checkout .product-thumbnail img {
    max-width: 100%;
    border-radius: 0px;
    display: inline-block;
    object-fit: contain;
    width: 75px!important;
    height: 75px!important;
}
.ea-woo-checkout .table-row.cart_item {
    padding: 15px 27px 14px;
}
.ea-woo-checkout .table-header {
    padding: 0px 27px;
}
.ea-woo-checkout .footer-content > div {
    padding: 0!important;
}
.ea-woo-checkout .footer-content > div:not(:last-child) {
    padding-bottom: 17px!important;
}
.ea-woo-checkout .product-name {
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
    color: var( --e-global-color-secondary ) !important;
    max-width: 367px;
    display: inline-block;
    padding-right: 15px;
}
.ea-woo-checkout  .table-header > div {
    font-weight: 600!important;
    color: #383638!important;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-col-3 {
    padding-left: 0;
}

.woocommerce-checkout:not(.woocommerce-order-received) .ea-woo-checkout .product-total .woocommerce-Price-amount *  {
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 600 !important;
}

.ea-woo-checkout .order-total .eael-checkout-cart-total * {
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 600 !important;
    color: #00BBBD;
}
.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review {
    margin-bottom: 18.9px;
}
.ea-woo-checkout .woocommerce .woo-checkout-login {

    margin-bottom: 21px;

}

.ea-woo-checkout .optional {
    text-transform: capitalize;
}
@media screen and (min-width: 769px) {
    .ea-woo-checkout .woocommerce #customer_details.col2-set .col-1 {
        padding-left: 0;
        float: left !important;
        width: 49% !important;
    }
    .ea-woo-checkout .woocommerce #customer_details.col2-set .col-2 {
        padding-right: 0;
        float: right !important;
        width: 49% !important;
    }
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
        width: 49%;
        overflow: visible;
    }
}
.ea-woo-checkout .required {
    margin-left: -4px;
}
.ea-woo-checkout #wc-stripe-express-checkout-button-separator {
    font-weight: 600;
}

.ea-woo-checkout #ship-to-different-address input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 17px;
    min-width: 17px;
    height: 17px;
    border: 1px solid #383638!important;
    border-radius: 3px!important;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    margin-right: 8px!important;
    vertical-align: middle;
}

.ea-woo-checkout #ship-to-different-address input[type="checkbox"]::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3.5px;
    width: 7.83px;
    height: 4.82px;
    border-left: 2px solid #383638;
    border-bottom: 2px solid #383638;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}

.ea-woo-checkout #ship-to-different-address input[type="checkbox"]:checked::after {
    opacity: 1;
}

.ea-woo-checkout input#createaccount {
    appearance: none;
    -webkit-appearance: none;
    width: 17px;
    height: 17px;
    min-width: 17px;
    border: 1px solid #383638!important;
    border-radius: 3px!important;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    margin-right: 8px!important;
    vertical-align: middle;
}

.ea-woo-checkout input#createaccount::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3.5px;
    width: 7.83px;
    height: 4.82px;
    border-left: 2px solid #383638;
    border-bottom: 2px solid #383638;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}

.ea-woo-checkout input#createaccount:checked::after {
    opacity: 1;
}


.ea-woo-checkout input#wc-stripe-new-payment-method {
    appearance: none;
    -webkit-appearance: none;
    width: 17px!important;
    height: 17px;
    min-width: 17px;
    border: 1px solid #383638!important;
    border-radius: 3px!important;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    margin-right: 1px!important;
    vertical-align: middle;
}

.ea-woo-checkout input#wc-stripe-new-payment-method::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3.5px;
    width: 7.83px;
    height: 4.82px;
    border-left: 2px solid #383638;
    border-bottom: 2px solid #383638;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}

.ea-woo-checkout input#wc-stripe-new-payment-method:checked::after {
    opacity: 1;
}


.ea-woo-checkout input#rememberme {
    appearance: none;
    -webkit-appearance: none;
    width: 17px;
    height: 17px;
    min-width: 17px;
    border: 1px solid #383638!important;
    border-radius: 3px!important;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    margin-right: 8px!important;
    vertical-align: middle;
}

.ea-woo-checkout input#rememberme::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3.5px;
    width: 7.83px;
    height: 4.82px;
    border-left: 2px solid #383638;
    border-bottom: 2px solid #383638;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}
.ea-woo-checkout input , .ea-woo-checkout textarea {
    outline-color: #000000!important;
}
.ea-woo-checkout input#rememberme:checked::after {
    opacity: 1;
}
.ea-woo-checkout .woocommerce form .form-row .input-text, .ea-woo-checkout .woocommerce form .form-row select {
    padding: 23px 32px;
}
.ea-woo-checkout textarea {
    min-height: 199px;
    padding: 23px 32px 23px 32px!important;
}
.ea-woo-checkout  .select2-selection span {
    font-size: 16px;
    padding: 23px 12px 23px 32px !important;
}
.eael-woo-checkout .select2-container {
    height: 65px;
}
@media screen and (max-width: 768px) {
    .ea-woo-checkout .woocommerce form .form-row .input-text, .ea-woo-checkout .woocommerce form .form-row select {
        padding: 15px 20px;
    }
    .ea-woo-checkout textarea {
        min-height: 140px;
        padding: 15px 20px 15px 20px!important;
    }
    .ea-woo-checkout  .select2-selection span {
        font-size: 16px;
        padding: 15px 12px 15px 20px !important;
    }
    .eael-woo-checkout .select2-container {
        height: 50px;
    }
}
.ea-woo-checkout .select2-container .select2-selection--single .select2-selection__arrow b {
    background-size: 20px;
    width: 22px;
    height: 22px;
    left: 0;
    transform: translateY(10px);
}
.ea-woo-checkout .woo-checkout-payment  fieldset {
    padding: 0;
    border: none;
}

.ea-woo-checkout .woocommerce .woo-checkout-coupon .checkout_coupon .form-row-first input {

    height: 60px;
}

.ea-woo-checkout .create-account {
    margin-top: -37px;
}
.ea-woo-checkout .woo-checkout-login.eael-woo-checkout-login-page a {
    font-weight: 600;
}
.ea-woo-checkout .woocommerce .woo-checkout-login .ea-login-icon i, .ea-woo-checkout .woocommerce .woo-checkout-login .ea-login-icon svg {
    width: 16.59px;
    height: 18.88px;
    position: relative;
    display: block;
    font-size: 18px;
}
.elementor-1833 .elementor-element.elementor-element-cc9b787 .ea-woo-checkout .ea-login-icon {
    color: #404040;
    top: 24px;
    left: 25px;
}
.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .place-order #place_order {
    text-transform: uppercase;
}
.eael-woo-checkout .woocommerce #place_order {

    letter-spacing: 1px !important;
}

.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .place-order a.woocommerce-privacy-policy-link {
    color: #00BBBD;
    text-decoration: underline;
}
.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .place-order a.woocommerce-privacy-policy-link:hover {
    text-decoration: none;
}
.eael-woo-checkout  .select2-container .select2-selection--single .select2-selection__arrow b {
    margin: -10px 0 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #aba8a8;
    color: #fff;
}
.eael-woo-checkout .woocommerce-form.woocommerce-form-login.login input[type=text] , .eael-woo-checkout .woocommerce-form.woocommerce-form-login.login input[type=password] {
    border-radius: 32px 32px 32px 32px;
    border-color: #cccccc;
    height: 65px;
    padding: 23px 32px;
    color: var(--e-global-color-text);
    background: #fff;
}
.eael-woo-checkout .woocommerce-form.woocommerce-form-login.login label {
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    color: var(--e-global-color-text);
    padding: 0px 0px 12px 0px;
}
.eael-woo-checkout .woocommerce-form.woocommerce-form-login.login .required {
    color: var(--e-global-color-text);
}

#wc-stripe-upe-form {
    background: #F6F6F6;
    border-radius: 10px;
    padding: 19px 20px 30px;
}

.payment_box.payment_method_stripe {
    padding: 5px 20px 24px!important;
    margin-top: 29px !important;
}

@media screen and (max-width: 768px) {
    .payment_box.payment_method_stripe {
        padding: 5px 15px 24px!important;

    }
}
.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .payment_methods .payment_box {
    border-radius: 10px;
}
.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .payment_methods .payment_box p:first-child {
    margin: 20px 0 0 0 !important;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {

    color: #5a5a5a;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box a {

    color: #00BBBD;
    font-weight: 600;
    text-decoration: underline;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box a:hover {

    text-decoration: none;
}
#payment .wc_payment_methods input[type="radio"] {
    display: none!important;
}

#payment .wc_payment_methods input[type="radio"] +  label {
    position: relative!important;
    padding-left: 23px!important;
    cursor: pointer!important;
    display: inline-block!important;
    line-height: 1.5!important;
}

#payment .wc_payment_methods input[type="radio"] + label::before {
    content: '';
    position: absolute !important;
    left: 0 !important;
    top: 1px;
    width: 17px !important;
    height: 17px !important;
    border: 1px solid #5A5A5A !important;
    border-radius: 50% !important;
    background-color: #fff !important;
    box-sizing: border-box !important;
    top: 4px !important;
    transform: translateY(0%) !important;
}

#payment .wc_payment_methods input[type="radio"] + label::after {
    content: '' !important;
    position: absolute !important;
    left: 3px !important;
    top: 7px !important;
    width: 11px !important;
    height: 11px !important;
    background-color: #00BBBD !important;
    border-radius: 50% !important;
    opacity: 0 !important;
    transition: opacity 0.2s ease !important;
    transform: translate(0%, 0%) !important;
}

#payment .wc_payment_methods input[type="radio"]:checked + label::after {
    opacity: 1!important;
}
.eael-woo-checkout .testmode-info {
    margin-bottom: 24px;
}
.wc_payment_method.payment_method_stripe label[for="payment_method_stripe"] img {
    max-width: 31.22px;
    object-fit: contain!important;
    margin-left: 4px!important;
    margin-top: -4px!important;
}
.woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -20px;
    left: 0;
    margin: -13px 0 0 15px;
    background: url(/wp-content/uploads/2025/06/cart.svg) no-repeat;
    background-size: contain;
    width: 65px;
    height: 48.85px;

}

.ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-row, .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table .table-header {
    min-width: 910px;
}
.elementor-widget-eael-woo-checkout {
    overflow: hidden;
}
@media (max-width: 1000px) {
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table {
        overflow-y: auto;
    }
}
@media (max-width: 768px) {
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table {
        overflow-y: auto;
    }
    .ea-woo-checkout .woocommerce .ea-woo-checkout-order-review .ea-order-review-table-footer .shipping-area #shipping_method {
        padding-top: 30px;
    }
    .ea-woo-checkout .woocommerce #customer_details.col2-set #ship-to-different-address label input {
        margin-top: 7px;
    }
}
.woocommerce-cart #wc-stripe-express-checkout-element {
    display: none!important;
}
@media (max-width:1093px) {
    .woocommerce-cart  .eael-woo-cart-table-warp , .woocommerce-cart .eael-cart-coupon-and-collaterals {
        padding: 0 15px;
    }
}
/*.blockUI.blockOverlay {*/
/*   opacity: 1!important;*/
/*    background: transparent!important;*/
/*}*/

.eael-woo-cart .eael-woo-cart-wrapper .woocommerce-notices-wrapper .woocommerce-info::before {
    color: #00BBBD;
}
.eael-woo-cart .eael-woo-cart-wrapper .woocommerce-notices-wrapper .woocommerce-info {
    border-color: #00BBBD;
}

.single-product .e-n-tabs-heading .e-n-tab-title-text h3 {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    font-family: inherit;
    line-height: inherit;
    text-transform: inherit;
}

[data-id="9703"] , [data-id="11855"] , [data-id="11857"]{
    display: none!important;
}

.eael-woo-cart-wrapper .cart-item-name a {
    color: var( --e-global-color-secondary ) !important;
}

.eael-checkout-cart-item-total .woocommerce-Price-amount  {
    color: var( --e-global-color-secondary ) !important;
}
.elementor-menu-cart__main .custom-price-field .label {
    padding: 0 0 0 3px;
}
.elementor-menu-cart__main .custom-price-field .price-field-content {
    padding: 0 0 0 3px;
}



@media (min-width:1024px) {
    [lang="es-ES"] .elementor-nav-menu--main , [lang="fr-FR"] .elementor-nav-menu--main {
        --e-nav-menu-horizontal-menu-item-margin: calc(7px / 2) !important;
    }
}
.dialog-type-lightbox {

    z-index: 99999999999999999999999999999999999999!important;
}

.woocommerce-checkout {
    display: flex;
    flex-direction: column;
}
.woocommerce-checkout #wc-stripe-express-checkout-element {
    order: 3;
}
.woocommerce-checkout #wc-stripe-express-checkout-button-separator {
    order: 1;
}
.woocommerce-checkout .woocommerce-additional-fields {
    opacity: 0;
}

#wc-stripe-express-checkout-element.hide-stripe {
    display: none !important;
}
#wc-stripe-express-checkout-button-separator.hide-stripe {
    display: none !important;
}
@media (min-width:1024px) {
    #wc-stripe-express-checkout-element {
        display: flex!important;
    }
}

.e-woocommerce-login-section {
    display: none!important;
}